@media(min-width: 481px) {}

@media(min-width: 768px) {
   /*-----------------*/
    /* ACTU */
    /*-----------------*/
    #news .wrapper_slider:first-of-type {
        grid-column: span 2;
        grid-row: span 3
    }

    #news .wrapper_slider:first-of-type .content_slider .title {
        min-width: 600px;
        position: relative;
        z-index: 2
    }

    #news .wrapper_slider:first-of-type .title_slider {
        font-size: 2em;
        text-shadow: 0 0 8px var(--black);
        line-height: 1.1;
        margin-bottom: 15px !important;
    }

    #news .wrapper_slider:first-of-type .wrapper_inner_slider {
        display: flex
    }

    #news .wrapper_slider:first-of-type .thumbnail_slider {
        order: 2;
        height: 650px;
        width: 50%
    }

    #news .wrapper_slider:first-of-type .content_slider {
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        margin-bottom: 100px;
    }

    #news .wrapper_slider:first-of-type .text_slider,
    #news .wrapper_slider:first-of-type .text_slider a {
        max-width: 80%;
        font-size: 16px;
    }
}

@media(min-width: 1025px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #infoadresse {
    order: -1
  }

  #header-coordonnees div br {
    display: none
  }

  #logoCoordonnees {
    grid-row: span 3;
    order: -1;
    margin: 0px 30px;
  }

  #logoCoordonnees img {
    width: 300px;
    max-height: 130px;
    margin: -20px 0;
  }

  #header-coordonnees {
    margin: 20px auto 20px;
  }

  #header-coordonnees>:nth-child(1),
  #header-coordonnees>:nth-child(4) {
    padding: 0 24px 0 0;
    text-align: right
  }

  #header-coordonnees>:nth-child(1) span,
  #header-coordonnees>:nth-child(4) span {
    text-align: right
  }

  #headerSocial .sociblock .share-buttons {
    justify-content: flex-start
  }

  #header-coordonnees>:nth-child(1):before,
  #header-coordonnees>:nth-child(4):before {
    right: 0;
    left: auto
  }

  /*-----------------*/
  /* NAVPRIMARY */
  /*-----------------*/
  #navprimary {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    border-bottom: 1px solid rgb(255 255 255 / 40%);
  }

  #navprimary .navigmenu {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }

  .has-child-megamenu .naviglink.lvl-2 span {
    padding-left: 12px;
  }

  .has-child-megamenu .naviglink.lvl-2 span:before {
    content: "";
    --size: 5px;
    width: var(--size);
    height: var(--size);
    position: absolute;
    left: 0;
    border: solid 1px var(--primary-color);
    top: 12px;
    border-radius: 10px;
    transition: 250ms all ease-in-out;
  }

  .has-child-megamenu .naviglink.lvl-2:hover span:before {
    background: var(--primary-color);
  }

  #headerHome-accroche {
    max-width: 800px;
    margin: 0 auto;
  }

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  .nohome:not(.template-prestations-php) #content {
    position: relative;
    padding-top: 150px;
    padding-bottom: 50px;
  }

  .home #content::before {
    top: -151px;
  }

  .home #content .blocthumb {
    position: absolute;
    left: 0;
    top: 0;
    width: 65.9%;
    height: 100%;
  }

  .home #content .wrap-text {
    padding: 0;
    max-width: 57%;
    margin-left: auto;
    background: var(--white);
    position: relative;
    z-index: 1;
    padding: 30px;
  }

  .home #content .content_txt {
    padding-top: 100px;
  }

  .home #content .content_title .title {
    max-width: 55%;
    margin-bottom: 60px;
  }

  .home #content .content_thumb .specialthumb {
    position: absolute;
    width: 284px;
    height: 284px;
    z-index: 1;
    top: -285px;
    left: -100px;
  }

  .home #content .content_thumb .tertiarythumb {
    height: 80%;
    position: relative;
    top: -15%;
  }

  .home #content .content_thumb .tertiarythumb img {
    object-position: right;
  }

  .home #content .content_thumb {
    padding-left: 30px;
  }

  .home #content {
    padding-top: 150px !important;
    padding-bottom: 120px;
  }

  .home #content .specialthumb
  {
    mask-image: url(../images/shape/shape4.svg);
    mask-repeat: no-repeat;
    mask-position: bottom right;
    mask-size: cover;
    animation: 4s floating infinite ease-in-out;
  }
  /*------------PRESTATIONS------------------------*/
  #prestations {
    padding-top: 0px;
    padding-bottom: 140Px;
  }

  #prestations::before {
    --lightDark: #333;
    clip-path: polygon(0 0, 76.5% 0, 75% 12%, 100% 12%, 100% 100%, 13.5% 100%, 15% 88%, 0 88%);
    background: linear-gradient(to right, var(--black) 45%, var(--lightDark) 46%, var(--lightDark));
  }

  .prestations-img::before {
    content: '';
    position: absolute;
    top: 55%;
    left: 50%;
    width: 200px;
    height: calc(100% + 190Px);
    z-index: -1;
    border: 20px solid var(--background-color);
    border-bottom: 80px solid var(--background-color);
    border-top: 50px solid var(--white);
    background: #ececec;
    transform: translateY(-50%) translateX(-50%) skewX(-15deg);
    pointer-events: none;
  }

  #prestations :is(.primarythumb, .specialthumb, .tertiarythumb) {
    position: absolute;
    --size: 100%;
    width: var(--size);
    height: var(--size);
    left: 0;
    top: 0;
    mask-image: url(../images/shape/shape1.svg);
    mask-repeat: no-repeat;
    mask-position: left center;
    mask-size: cover;
    animation: 4s floatingRight infinite ease-in-out;
  }

  #prestations .specialthumb {
    mask-image: url(../images/shape/shape2.svg);
    animation: 4s floating infinite ease-in-out;
  }

  #prestations .tertiarythumb {
    mask-image: url(../images/shape/shape3.svg);
    mask-position: right center;
    animation: 4s floating infinite ease-in-out;
    animation-delay: 2s;
  }

  #prestations::after {
    content: "";
    position: absolute;
    top: initial;
    left: initial;
    right: 0px;
    bottom: -10px;
    --size: 100px;
    width: var(--size);
    height: var(--size);
    background: var(--primary-color);
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  }

  /*------------------- REASSURANCES ---------------------*/
  #reassurances {
    padding: 120px 40px;
  }

  .home #reassurances::after {
    background: var(--black);
    z-index: -2;
    top: initial;
    width: 35%;
    bottom: -101px;
  }

  #img-reassurance {
    width: 75%;
    height: 100%;
    position: absolute;
    right: -39%;
    z-index: -1
  }

  #reassurances .title h2 {
    position: relative;
    font-size: 2.3em;
    /* line-height: 1; */
    text-shadow: 0 0 7px var(--black)
  }

  #reassurances .right {
    padding: 50px 0 80px 18%;
  }

  .home #reassurances {
    /* margin-top: 100Px; */
    padding-top: 100Px;
    z-index: 2;
    margin-bottom: 100px;
  }


  #reassurances::before,
  #reassurances .overlay {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 100%, 45% 85%, 0 85%);
    width: 50%;
  }

  .home #reassurances .title {
    margin-top: -100px;
  }

  /*------------------- SECTIONS ---------------------*/
  #sections {
    padding: 100px 0;
  }

  #sections .section_title {
    /* margin-bottom: 80px; */
    padding: 0 60px;
  }

  #sections .section_title .title {
    padding: 0;
    margin: 0;
  }

  .sectionsbloc .section_thumb .blocthumb {
    height: 80%;
    top: 10%;
  }

  #sections .section_title p {
    margin: 0;
  }

  #sections .section_title .title:after {
    height: 100%;
    width: 2px;
    left: auto;
    right: -50px;
    background: rgb(0 0 0 / 10%);
  }

  #sections .section_txt {
    padding: 40px 40px 40px 0;
    display: grid;
    grid-template-columns: 2fr 3fr;
  }

  .sectionsbloc {
    padding: 70px 0 0;
  }

  /*-------------------CTA----------------------*/
  #cta {
    /* margin-bottom: 100Px; */
  }

  /*-----------------TORCH---------------------*/
  .torch {
    margin: -150px 0 0 -150px;
    --size: 300px;
    width: var(--size);
    height: var(--size);
    opacity: 1;
    /* border-radius: 50%; */
    clip-path: polygon(0 0, 40% 100%, 100% 10%);
    position: absolute;
    background: linear-gradient(to right, var(--primary-color), var(--secondary-color));
    z-index: -1;
    opacity: 0.75;
  }
 /*-----------------*/
    /* ACTU */
    /*-----------------*/
    #news {
        padding: 120px 30px;
    }

    #news .wrapper_slider:first-of-type .text_slider a {
        line-height: 1.4;
        font-size: 19px;
    }
  /*-----------------*/
  /* FOOTER */
  /*-----------------*/
  body:not(.template-contact-php) #footer:before {
    background: url(../images/home-bg3.jpg);
    background-position: center;
  }

  body:not(.template-contact-php) #footer:before {
    height: 500px;
    top: 110px;
  }

  #footer:after {
    background: var(--white);
    z-index: -2;
    top: 60px;
    height: calc(100% - 60px);
  }

  body.template-contact-php #footer:after {
    top: 0;
    height: 100%;
  }

  .wrapperFooter {
    padding: 50px;
    width: 94%
  }
}

@media(min-width: 1281px) {

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  .home #content .content_thumb .specialthumb {
    width: 334px;
    height: 350px;
    top: -300px;
  }

  .home #content {
    padding: 100px 0;
  }

  .home #content .wrap-text {
    padding: 50px;
    max-width: 47%;
  }
}

@media(min-width: 1481px) {

  /*------------------- REASSURANCES ---------------------*/
  .wrapRea>div {
    width: calc(100% + 200px);
  }
}

@media(min-width: 1681px) {}

@media(max-width: 1680px) {}

@media(max-width: 1480px) {
  /*-----------------*/
  /* PRESTATIONS */
  /*-----------------*/

  #contentPrestations:before {
    width: 85%;
  }

  #choixPrestations {
    width: 220px;
  }
}

@media(max-width: 1280px) {

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #choixSections:before {
    left: 30px;
  }

  #choixSections:after {
    left: 20px;
  }
}

@media(max-width: 1024px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #logoCoordonnees {
    order: -1;
  }

  #header-coordonnees {
    gap: 5px;
  }

  #header-coordonnees>div {
    max-width: 300px;
    width: 100%;
    margin: 8px auto;
  }

  #headerSocial .sociblock .share-buttons {
    justify-content: flex-start;
  }

  .ckmenu {
    position: relative;
    z-index: 1000;
  }

  #header #logoCoordonnees {
    display: none;
  }

  /*-----------------*/
  /* NAVPRIMARY */
  /*-----------------*/
  .navigmenu .naviglink {
    font-size: 14px;
  }

  .navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
    bottom: 0;
    height: 2px;
  }

  .has-child-megamenu .naviglink.lvl-2 {
    text-align: center;
  }

  /*-------------------MDTAC---------------------*/
  .md-tac {
    text-align: center;
  }

  .title.md-tac:not(.no-after):after {
    left: 50%;
    transform: translateX(-50%);
  }

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  .home #content {
    flex-direction: column;
    display: flex;
    padding-top: 100px;
  }

  .home #content .content_thumb {
    display: grid;
    align-items: stretch;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 200px;
  }

  .home #content .content_thumb>div {
    height: 100%;
  }

  .home #content .content_txt .wrap-text {
    grid-column: span 2;
  }

  .home #content .content_txt .blocthumb {
    height: 400px;
  }

  .home #content .content_title {
    padding: 0;
  }

  .home #content .linkTurn {
    --size: 9rem;
    position: absolute;
    top: -70px;
    margin: 0 auto;
    right: 0;
  }

  .home #content .tertiarythumb {
    filter: drop-shadow(2px 2px #ffffff50);
  }

  .home #content .tertiarythumb::before {
    bottom: 100px;
    left: 30px;
    --size: 200px;
    width: 120px;
  }
 /*-----------------*/
    /* ACTU */
    /*-----------------*/
    #news .content-news {
        grid-gap: 0 30px
    }

    #news:after {
        content: none;
    }

    #news {
        padding: 80px 15px 190px;
        margin: 0;
    }

    #news .wrapper_slider {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    #news .title_slider {
        font-size: 25px;
    }

    #news .wrapper_slider:first-of-type .text_slider,
    #news .wrapper_slider:first-of-type .text_slider a {
        line-height: 1.5;
    }

    #news .wrapper_slider:first-of-type .content_slider .title {
        min-width: 170%
    }

    #news .wrapper_slider:first-of-type .title_slider {
        font-size: 35px;
    }
  /*-----------------*/
  /* PRESTATIONS */
  /*-----------------*/
  #prestations {
    overflow: hidden;
  }

  #choixPrestations {
    width: 100%;
    display: grid;
    justify-content: center;
    padding: 0;
    max-width: 100%;
  }

  #choixPrestations .linkPresta p {
    padding: 10px 12px;
    line-height: 1.3;
    font-size: 14px;
    text-align: center;
    letter-spacing: .5px;
  }

  #choixPrestations .linkPresta p:before {
    width: 2px;
    top: 100%;
    height: 100%;
    right: auto;
    left: 50%;
    margin-left: -1px;
  }

  #contentPrestations {
    width: 100%;
    padding: 0;
    margin: 0;
    max-width: 700Px;
  }

  #contentPrestations:before {
    content: none;
  }

  .prestations-wrapper {
    flex-wrap: wrap;
    flex-direction: column;
  }

  .prestations-img {
    width: 100%;
    min-width: auto;
    height: 230px;
    gap: 20px;
  }

  .prestations-content {
    padding: 30px 16px;
    background: var(--black);
    width: 100%;
  }

  #wrapperPrestations {
    flex-direction: column;
    grid-gap: 50px;
    margin-top: 0px;
    justify-items: center;
    justify-content: center;
  }

  .prestations-img {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  /*------------------- REASSURANCES ---------------------*/

  .picto-container li {
    padding: 50px 30px;
  }

  .picto-container li p {
    margin-top: 20px;
  }

  #reassurances .left {
    display: grid;
  }

  .picto-container li p {
    color: var(--white);
  }

  .picto-container .picto-bloc {
    display: grid;
    align-items: center;
    justify-items: center;
    margin: 25px 0;
  }

  .picto-container .picto-bloc:first-of-type {
    margin-top: -20px;
  }

  .picto-container li:before {
    top: 20px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
  }

  .picto-container .picto-bloc p {
    margin: 0 auto;
    max-width: 300px;
    text-align: center;
    margin-top: 40px;
  }

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #choixSections {
    display: none;
  }

  #sections .sectionsbloc {
    flex-direction: column;
    display: flex;
  }

  #sections .sectionsbloc>*:not(.section_thumb) {
    max-width: 700Px;
    margin: 0 auto;
    width: 100%;
  }

  #sections .section_txt {
    display: grid;
    align-items: stretch;
    /* grid-template-columns: repeat(2, 1fr); */
    gap: 10px;
    margin-bottom: 10px !important;
  }


  #sections .section_title {
    gap: 0;
    padding: 60px 30px 10px;
  }

  /*------------------CTA----------------------*/
  #cta .title {
    margin-bottom: 50px;
  }

  #cta .wrappercontent {
    max-width: 500Px;
  }

  .textPartCta blockquote {
    max-width: 250px;
    margin: 0 auto !important;
  }

  /*-----------------*/
  /* FOOTER */
  /*-----------------*/
  .wrapperFooter {
    padding: 70px 25px;
    grid-gap: 70px !important;
  }

  #footerLinks {
    padding: 20px 10px;
  }

  .imgFooter {
    height: 300px;
    margin: 0 -25px -70px;
  }

  #logoCoordonneesFooter img {
    width: 160px;
  }

  #footer {
    background: var(--white);
  }

}

@media(max-width: 767px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  .horairesTitle {
    font-size: 24px;
  }

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  .home #content .content_txt .blocthumb {
    height: 300px;
  }

  #content .eb-feature-list-item {
    margin-bottom: 20px;
  }

  /*-----------------*/
  /* PRESTATIONS */
  /*-----------------*/

  #choixPrestations {
    /* border-left: 2px solid #ebebeb; */
    border-right: 0;
    text-align: left;
    flex-direction: column;
  }

  #choixPrestations .linkPresta p {
    padding: 10px 15px;
    line-height: 1.8;
    text-align: left;
    font-size: 15px;
  }

  #choixPrestations .linkPresta p:before {
    width: 2px;
    left: -1px;
    right: auto;
    top: 0;
    height: 100%;
  }
 /*-----------------*/
    /* ACTU */
    /*-----------------*/
    #news .wrapper_slider:first-of-type .wrapper_inner_slider {
        display: flex;
        flex-direction: column-reverse
    }

    #news .wrapper_slider:first-of-type .content_slider .title {
        min-width: auto
    }

    #news .title_slider,
    #news .wrapper_slider:first-of-type .title_slider {
        font-size: 22px;
    }

    #news .next_slider {
        margin-top: -10px
    }

    #news .wrapper_slider:first-of-type .thumbnail_slider {
        height: 200px;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    #news .content-news {
        grid-gap: 20px 0;
    }

    #news {
        padding: 70px 25px 100px;
    }
  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/

  #sections .section_title {
    padding: 50px 20px 0;
  }

  /*-----------------*/
  /* FOOTER */
  /*-----------------*/
  .wrapperFooter {
    padding: 40px 15px;
    grid-gap: 50px !important;
  }

  #logoCoordonneesFooter {
    margin-bottom: 15px;
    width: 150px;
  }

  .imgFooter {
    margin: 0 -15px -40px;
  }

}

@media(max-width: 480px) {

  /*----------------PRESTATIONS--------------------------*/
  #choixPrestations .linkPresta>.big {
    font-size: 1.25em;
  }
}